#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: xss-sanitize
version: 0.3.5.6
id: xss-sanitize-0.3.5.6-e6907355876a18f374cce62a72e949fa
key: xsssa_7Pdhi1g8XF44QDyuX7vA5W
license: BSD3
maintainer: Greg Weber <greg@gregweber.info>
stability: Stable
homepage: http://github.com/yesodweb/haskell-xss-sanitize
synopsis: sanitize untrusted HTML to prevent XSS attacks
description:
    run untrusted HTML through Text.HTML.SanitizeXSS.sanitizeXSS to prevent XSS attacks. see README.md <http://github.com/yesodweb/haskell-xss-sanitize> for more details
category: Web
author: Greg Weber <greg@gregweber.info>
exposed: True
exposed-modules:
    Text.HTML.SanitizeXSS
hidden-modules: Text.HTML.SanitizeXSS.Css
trusted: False
import-dirs: /usr/lib/ghc-7.10.3/site-local/xss-sanitize-0.3.5.6
library-dirs: /usr/lib/ghc-7.10.3/site-local/xss-sanitize-0.3.5.6
data-dir: /usr/share/arm-linux-ghc-7.10.3/xss-sanitize-0.3.5.6
hs-libraries: HSxss-sanitize-0.3.5.6-7Pdhi1g8XF44QDyuX7vA5W
depends:
    attoparsec-0.13.0.1-57451b44323b331c08be1b712bdc3810
    base-4.8.2.0-2f1f71a7fcf013cd47fd21f489064f9a
    containers-0.5.6.2-169e53288f333dd2f0207994fd53822f
    css-text-0.1.2.1-560c0698a8f53de36ee4bd610e239c26
    network-uri-2.6.0.3-f06058f927fb674b53980227bb9fbb26
    tagsoup-0.13.8-ddedc05ba7848a219e8c0cd63e84ff07
    text-1.2.1.3-6c3c87c392cdf2c29fca1c10bbf7250b
    utf8-string-1.0.1.1-55be01444fdc59e978af349d80596373
haddock-interfaces: /usr/share/doc/haskell-xss-sanitize/html/xss-sanitize.haddock
haddock-html: /usr/share/doc/haskell-xss-sanitize/html
' | '/usr/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
